QUOTAON(8)

NAME
quotaon, quotaoff - turn file system quotas on and off

SYNOPSIS
/usr/etc/quotaon [ -v ] filesystem...
/usr/etc/quotaon [ -av ]

/usr/etc/quotaoff [ -v ] filesystem...
/usr/etc/quotaoff [ -av ]

DESCRIPTION

  quotaon

quotaon announces to the system that disk quotas should be enabled on one or more file systems. The file systems specified must be mounted at the time. The file system quota files must be present in the root directory of the specified file system and be named quotas.

  quotaoff

quotaoff announces to the system that file systems specified should have any disk quotas turned off.

OPTIONS

  quotaon

-a  All file systems in /etc/fstab marked read-write with quotas will have their quotas turned on. This is normally used at boot time to enable quotas.

-v  Display a message for each file system where quotas are turned on.

  quotaoff

-a  Force all file systems in /etc/fstab to have their quotas disabled.

-v  Display a message for each file system affected.

These commands update the status field of devices located in /etc/mtab to indicate when quotas are on or off for each file system.

FILES
quotas
    quota file at the file system root
/etc/mtab
    mounted file systems
/etc/fstab
    default file systems

SEE ALSO
quotactl(2), fstab(5), mtab(5)